Bug 658280 - Implement %kernel_module_package_moddir
Summary: Implement %kernel_module_package_moddir
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat Enterprise Linux 6
Classification: Red Hat
Component: redhat-rpm-config
Version: 6.1
Hardware: Unspecified
OS: Unspecified
medium
medium
Target Milestone: rc
: ---
Assignee: Jon Masters
QA Contact: Milos Malik
URL:
Whiteboard:
Depends On:
Blocks: 593390
TreeView+ depends on / blocked
 
Reported: 2010-11-29 21:09 UTC by Jon Masters
Modified: 2011-05-19 14:23 UTC (History)
3 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2011-05-19 14:23:59 UTC
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Private Priority Status Summary Last Updated
Red Hat Product Errata RHBA-2011:0763 0 normal SHIPPED_LIVE redhat-rpm-config bug fix and enhancement update 2011-05-18 18:08:45 UTC

Description Jon Masters 2010-11-29 21:09:36 UTC
Description of problem:

We previously undertook to implement the %kernel_module_package_moddir and then it didn't make it into 6.0. It's trivial and I would like to implement this soon.

Comment 8 errata-xmlrpc 2011-05-19 14:23:59 UTC
An advisory has been issued which should help the problem
described in this bug report. This report is therefore being
closed with a resolution of ERRATA. For more information
on therefore solution and/or where to find the updated files,
please follow the link below. You may reopen this bug report
if the solution does not work for you.

http://rhn.redhat.com/errata/RHBA-2011-0763.html


Note You need to log in before you can comment on or make changes to this bug.